<script type="text/javascript">
    document.addEventListener('livewire:load', function () {
        $(document).on('click', '#btn-search', function() {
            $('#search').val('');
            @this.set('search', '');
        });
    });
</script>
